# Generated by makepkg 6.0.0
# using fakeroot version 1.25.3
pkgname = devhelp
pkgbase = devhelp
pkgver = 40.1-1
pkgdesc = API documentation browser for GNOME
url = https://wiki.gnome.org/Apps/Devhelp
builddate = 1629990254
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 1974250
arch = arm
license = GPL
group = gnome-extra
depend = webkit2gtk
depend = amtk
makedepend = gtk-doc
makedepend = git
makedepend = appstream-glib
makedepend = gobject-introspection
makedepend = meson
makedepend = yelp-tools
